<?php

return [

    /*
    |--------------------------------------------------------------------------
    | All Titles and static string in blade files - Portuguese Language
    |--------------------------------------------------------------------------
    |
    */
    //menu.blade keys
    'dashboard'              => 'Painel',
    'job_categories'         => 'Categorias de trabalho',
    'settings'               => 'Configurações',
    'general'                => 'Geral',
    'company_sizes'          => 'Tamanhos da empresa',
    'job_skills'             => 'Habilidades profissionais',
    'job_types'              => 'Tipos de trabalho',
    'ownership_types'        => 'Tipos de propriedade',
    'salary_periods'         => 'Períodos salariais',
    'marital_statuses'       => 'Estado civil',
    'job_tags'               => 'Job Tags',
    'job_shifts'             => 'Turnos de trabalho',
    'industries'             => 'indústrias',
    'companies'              => 'Companies',
    'languages'              => 'Languages',
    'job_experiences'        => 'Experiências profissionais',
    'required_degree_levels' => 'Níveis de graduação',
    'functional_areas'       => 'Áreas funcionais',
    'positions'              => 'Posições',
    'career_levels'          => 'Níveis de carreira',
    'salary_currencies'      => 'Salário Moedas',
    'jobs'                   => 'Jobs',
    'candidatos'             => 'Candidatos',
    'profile'                => 'Perfil',
    'resume'                 => 'Currículos',
    'career_informations'    => 'Informações sobre carreira',
    'job_applications'       => 'Solicitações de emprego',
    'favourite_jobs'         => 'Trabalhos favoritos',
    'favourite_companies'    => 'Seguidoras',
    'reported_jobs'          => 'Trabalhos reportados',
    'front_settings'         => 'Configurações da frente',
    'social_settings'        => 'Configurações sociais',
    'about_us'            => 'Sobre nós',
    'skills'              => 'Habilidades',
    'footer_settings'     => 'Configurações do rodapé',
    'inquires'            => 'inquéritos',
    'noticeboards'        => 'Avisos',
    'testimonials'        => 'Depoimentos',
    'subscribers'         => 'Assinantes',
    'blog_categories'     => 'Categorias do blog',
    'blogs'               => 'Blogs',
    'general_dashboard'   => 'Painel geral',
    'general_settings'    => 'Configurações Gerais',
    'cms'                 => 'CMS',
    'employers'           => 'Empregadores',
    'plans'               => 'Planos',
    'subscriptions_plans' => 'planos de assinaturas',
    'all_rights_reserved' => 'Todos os direitos reservados',
    'transactions'        => 'Transações',
    'cv_builder'          => 'Construtor de CV',
    'your_cv'             => 'Seu currículo',
    'image_sliders'       => 'Sliders de imagem',
    'pricings_table'      => 'Tabela de Preços',
    'recent_blog'         => 'Blog recente',
    'branding_sliders'    => 'Sliders de marca',
    'brands'              => 'Marcas',

    'common' => [
        'save'                     => 'Salve',
        'cancel'                   => 'Cancelar',
        'edit'                     => 'Editar',
        'delete'                   => 'Excluir',
        'action'                   => 'Açao',
        'name'                     => 'Nome',
        'description'              => 'Descrição',
        'add'                      => 'Adicionar',
        'status'                   => 'Status',
        'view'                     => 'Visão',
        'back'                     => 'Costas',
        'yes'                      => 'sim',
        'no'                       => 'Não',
        'created_on'               => 'Criada Em',
        'last_updated'             => 'Última Atualizada',
        'email'                    => 'O email',
        'n/a'                      => 'N/A',
        'download'                 => 'Baixar',
        'choose'                   => 'Escolher',
        'report'                   => 'Relatório',
        'shortlist'                => 'Lista curta',
        'completed'                => 'Concluída',
        'decline'                  => 'Declínio',
        'close'                    => 'Perto',
        'view_more'                => 'Veja mais',
        'male'                     => 'Masculina',
        'female'                   => 'Fêmea',
        'active'                   => 'Ativa',
        'de_active'                => 'Desativada',
        'verified'                 => 'Verificada',
        'not_verified'             => 'Não Verificada',
        'hi'                       => 'Oi',
        'welcome'                  => 'Bem-vinda',
        'hello'                    => 'Olá',
        'login'                    => 'Conecte-se',
        'register'                 => 'Registro',
        'copyright'                => 'direito autoral',
        'design_by'                => 'Projeto De',
        'design_by_name'           => 'InfyOm Labs.',
        'choose_file'              => 'Escolher Arquivo',
        'open'                     => 'abrir',
        'pause'                    => 'pausa',
        'live'                     => 'Viver',
        'rejected'                 => 'rejeitada',
        'paused'                   => 'Em pausa',
        'selected'                 => 'Selecionado',
        'applied_on'               => 'Aplicado em',
        'all'                      => 'Tudo',
        'print'                    => 'Impressão',
        'preview'                  => 'Antevisão',
        'save_as_draft'            => 'Salvar como rascunho',
        'resend_verification_mail' => 'Reenviar mensagem de verificação',
    ],

    'user_language' => [
        'change_language' => 'mudança Língua',
        'language'        => 'Língua',
    ],

    // dashboard keys.
    'applied_job'   => [
        'applied_jobs' => 'Aplicada Empregos',
        'job'          => 'Trabalho',
        'notes'        => 'Notas',
        'companies'    => 'Empresas',
    ],

    'front_home'            => [
        'candidates' => 'Candidatas',
        'jobs'       => 'Empregos',
        'resumes'    => 'Currículos',
        'companies'  => 'Empresas',
    ],

    // dashboard keys.
    'admin_dashboard'       => [
        'total_users'           => 'Total Comercial',
        'active_users'          => 'Ativa Comercial',
        'verified_users'        => 'Verificada Comercial',
        'today_jobs'            => 'Hoje Empregos',
        'active_jobs'           => 'Ativa Empregos',
        'featured_jobs'         => 'Destaque Empregos',
        'registered_candidates' => 'Registrada Candidatas',
        'registered_employer'   => 'Registrada Empregadores',
        'recent_candidates'     => 'Candidatos Recentes',
        'recent_employers'      => 'Empregadores recentes',
        'recent_jobs'           => 'Recente Destaque',
        'total_candidates'      => 'Total de candidatos',
        'total_employers'       => 'Empregadores totais',
        'total_active_jobs'     => 'Total de empregos ativos',
    ],

    //Job Category
    'job_category'          => [
        'new_job_category'  => 'Nova Trabalho Categoria',
        'edit_job_category' => 'Editar Trabalho Categoria',
        'show_job_category' => 'Trabalho Categoria',
        'add'               => 'Adicionar',
        'name'              => 'Nome',
        'description'       => 'Descrição',
        'is_featured'       => 'É Destaque',
        'action'            => 'Açao',
        'job_category'      => 'Trabalho Categoria',
    ],

    //Settings
    'setting'               => [
        'application_name'      => 'Nome da Aplicação',
        'logo'                  => 'Logotipo',
        'favicon'               => 'Favicon',
        'choose'                => 'Escolher',
        'company_description'   => 'Companhia Descrição',
        'address'               => 'Endereço',
        'phone'                 => 'telefone',
        'email'                 => 'O email',
        'facebook_url'          => 'Facebook URL',
        'twitter_url'           => 'Twitter URL',
        'linkedin_url'          => 'Linkedin URL',
        'google_plus_url'       => 'Google Plus URL',
        'general'               => 'Geral',
        'front_settings'        => 'Frente Configurações',
        'notification_settings' => 'Configurações de notificação',
        'social_settings'       => 'Social Configurações',
        'about_us'              => 'Sobre Nas',
        'company_url'           => 'url da empresa',
        'privacy_policy'        => 'Política de Privacidade',
        'terms_conditions'      => 'TTermos e Condições',
    ],

    //    Company Size
    'company_size'          => [
        'new_company_size'  => 'Nova Companhia Tamanho',
        'edit_company_size' => 'Editar Companhia Tamanho',
        'show_company_size' => 'Trabalho Categoria',
        'add'               => 'Adicionar',
        'size'              => 'Tamanho',
        'action'            => 'Açao',
    ],

    //    Job Skill
    'job_skill'             => [
        'new_job_skill'  => 'Nova Trabalho Habilidade',
        'edit_job_skill' => 'Editar Trabalho Habilidade',
        'show_job_skill' => 'Trabalho Habilidade',
        'name'           => 'Nome',
        'description'    => 'Descrição',
        'add'            => 'Adicionar',
        'action'         => 'Açao',
    ],

    //    Marital Status
    'marital_status'        => [
        'new_marital_status'  => 'Nova Conjugal Status',
        'edit_marital_status' => 'Editar Conjugal Status',
        'show_marital_status' => 'Conjugal Status',
        'marital_status'      => 'Conjugal Status',
        'description'         => 'Descrição',
        'add'                 => 'Adicionar',
        'action'              => 'Açao',
    ],

    //    Salary Period
    'salary_period'         => [
        'new_salary_period'  => 'Nova Salário Período',
        'edit_salary_period' => 'Editar Salário Período',
        'show_salary_period' => 'Salário Período',
        'period'             => 'Período',
        'description'        => 'Descrição',
        'add'                => 'Adicionar',
        'size'               => 'Tamanho',
        'action'             => 'Açao',
    ],

    //    Job Shift
    'job_shift'             => [
        'new_job_shift'  => 'Nova Trabalho Mudança',
        'edit_job_shift' => 'Editar Trabalho Mudança',
        'show_job_shift' => 'Trabalho Mudança',
        'shift'          => 'Mudança',
        'description'    => 'Descrição',
        'add'            => 'Adicionar',
        'size'           => 'Tamanho',
        'action'         => 'Açao',
    ],

    //    Industry
    'industry'              => [
        'new_industry'  => 'Nova Indústria',
        'edit_industry' => 'Editar Indústria',
        'show_industry' => 'Indústria',
        'name'          => 'Nome',
        'description'   => 'Descrição',
        'add'           => 'Adicionar',
        'size'          => 'Tamanho',
        'action'        => 'Açao',
    ],

    // Company
    'company'               => [
        'new_company'             => 'Nova Companhia',
        'employer_details'        => 'Dados do empregador',
        'edit_employer'           => 'Editar empregador',
        'new_employer'            => 'Novo Empregador',
        'employers'               => 'Empregadores',
        'reported_by'             => 'Reportado por',
        'reported_on'             => 'Relatado em',
        'edit_company'            => 'Editar Companhia',
        'company_details'         => 'Companhia Detalhes',
        'name'                    => 'Nome',
        'company_name'            => 'Companhia Nome',
        'email'                   => 'O email',
        'ceo'                     => 'Nome do CEO',
        'industry'                => 'Indústria',
        'ownership_type'          => 'Propriedade Tipo',
        'company_size'            => 'Tamanho',
        'established_in'          => 'Estabelecida No',
        'website'                 => 'Local na rede Internet',
        'is_active'               => 'É Ativa',
        'is_featured'             => 'É Destaque',
        'facebook_url'            => 'Facebook URL',
        'twitter_url'             => 'Twitter URL',
        'linkedin_url'            => 'Linkedin URL',
        'google_plus_url'         => 'Google Plus URL',
        'location'                => 'Localização',
        'password'                => 'Senha',
        'confirm_password'        => 'confirme Senha',
        'no_of_offices'           => 'Nº de escritórios',
        'fax'                     => 'Fax',
        'pinterest_url'           => 'Pinterest URL',
        'country'                 => 'País',
        'state'                   => 'Estado',
        'city'                    => 'Cidade',
        'company_logo'            => 'Logotipo',
        'reported_company'        => 'Relatada Companhia',
        'reported_companies'      => 'Reported Empresas',
        'company_listing'         => 'Companhia Listagem',
        'report_to_company'       => 'Relatório para Companhia',
        'candidate_name'          => 'Candidato Nome',
        'candidate_phone'         => 'Candidato telefone',
        'candidate_email'         => 'Candidato O email',
        'followers'               => 'Seguidoras',
        'select_established_year' => 'Selecione o ano de fundação',
        'established_year'        => 'o ano de fundação',
        'reported_employers'      => 'Empregadores relatados',
        'employer_name'           => 'Nome do Empregador',
        'employer'                => 'Empregador',
        'employer_ceo'            => 'CEO empregador',
        'offices'                 => 'Escritórios',
    ],

    //    Job Tag
    'job_tag'               => [
        'new_job_tag'  => 'Nova Trabalho Tag',
        'edit_job_tag' => 'Editar Trabalho Tag',
        'show_job_tag' => 'Trabalho Tag',
        'name'         => 'Nome',
        'description'  => 'Descrição',
        'add'          => 'Adicionar',
        'size'         => 'Tamanho',
        'action'       => 'Açao',
    ],

    //    Job Type
    'job_type'              => [
        'new_job_type'  => 'Nova Trabalho Tipo',
        'edit_job_type' => 'Editar Trabalho Tipo',
        'show_job_type' => 'Trabalho Tipo',
        'name'          => 'Nome',
        'description'   => 'Descrição',
        'add'           => 'Adicionar',
        'action'        => 'Açao',
    ],

    // Ownership Types
    'ownership_type'        => [
        'new_ownership_type'  => 'Nova Propriedade Tipo',
        'edit_ownership_type' => 'Editar Propriedade Tipo',
        'show_ownership_type' => 'Propriedade Tipo',
    ],

    // languages
    'language'              => [
        'new_language'  => 'Nova Língua',
        'edit_language' => 'Editar Língua',
        'language'      => 'Língua',
        'native'        => 'Nativa',
        'iso_code'      => 'ISO Código',
        'is_active'     => 'É Ativa',
        'is_rtl'        => 'É RTL',
        'is_default'    => 'É Padrão',
    ],

    // Job Experience
    'job_experience'        => [
        'new_job_experience'  => 'Nova Trabalho Experiência',
        'edit_job_experience' => 'Editar Trabalho Experiência',
        'job_experience'      => 'Trabalho Experiência',
        'language'            => 'Língua',
        'is_active'           => 'É Ativa',
        'is_default'          => 'É Padrão',
    ],

    // required degree level
    'required_degree_level' => [
        'new_required_degree_level'  => 'Nova Grau Nível',
        'edit_required_degree_level' => 'Editar Grau Nível',
        'show_required_degree_level' => 'Grau Nível',
        'name'                       => 'Nome',
    ],

    //    Functional Area
    'functional_area'       => [
        'new_functional_area'  => 'Nova Funcional Área',
        'edit_functional_area' => 'Editar Funcional Área',
        'name'                 => 'Nome',
    ],

    //    Positions
    'position'              => [
        'new_position'  => 'Nova Posição',
        'edit_position' => 'Editar Posição',
        'position'      => 'Posição',
    ],

    //    Career Level
    'career_level'          => [
        'new_career_level'  => 'Nova Carreira Nível',
        'edit_career_level' => 'Editar Carreira Nível',
        'level_name'        => 'Nível Nome',
    ],

    // User
    'user'                  => [
        'first_name'            => 'Primeira Nome',
        'last_name'             => 'Última Nome',
        'name'                  => 'Nome',
        'email'                 => 'O email',
        'phone'                 => 'telefone',
        'password'              => 'Senha',
        'password_confirmation' => 'confirme Senha',
        'edit_profile'          => 'Editar Perfil',
        'change_password'       => 'mudança Senha',
        'user_name'             => 'Nome do usuário',
        'logout'                => 'Sair',
    ],
    //    Salary Currency
    'salary_currency'       => [
        'new_salary_currency'  => 'Nova moeda salarial',
        'edit_salary_currency' => 'Alterar moeda de salário',
        'currency_name'        => 'Moeda Nome',
        'currency_icon'        => 'Ícone de moeda',
    ],

    // Job
    'job'                   => [
        'new_job'                      => 'Nova Trabalho',
        'edit_job'                     => 'Editar Trabalho',
        'job_details'                  => 'Trabalho Detalhes',
        'job_title'                    => 'Trabalho Título',
        'is_freelance'                 => 'É Freelance',
        'hide_salary'                  => 'ocultar Salário',
        'is_featured'                  => 'É Destaque',
        'is_suspended'                 => 'É Suspensa',
        'job_skill'                    => 'Trabalho Habilidade',
        'country'                      => 'País',
        'state'                        => 'Estado',
        'city'                         => 'Cidade',
        'description'                  => 'Descrição',
        'currency'                     => 'Moeda',
        'salary_period'                => 'Salário Período',
        'job_type'                     => 'Trabalho Tipo',
        'career_level'                 => 'Carreira Nível',
        'functional_area'              => 'Funcional Área',
        'job_shift'                    => 'Trabalho Mudança',
        'degree_level'                 => 'Grau Nível',
        'position'                     => 'Posição',
        'job_expiry_date'               => 'Trabalho Termo Encontro',
        'salary_from'                   => 'Salário De',
        'salary_to'                     => 'Salário Para',
        'no_preference'                 => 'Não Preferência',
        'add_note'                      => 'Adicionar Note',
        'email_to_friend'               => 'O email para Amiga',
        'job_url'                       => 'Trabalho URL',
        'friend_name'                   => 'Amiga Nome',
        'friend_email'                  => 'Amiga O email',
        'reported_user'                 => 'Relatada Do utilizador',
        'notes'                         => 'Notas',
        'created_at'                    => 'Criada At',
        'expires_on'                    => 'Expira em',
        'job_alert'                     => 'Alerta de emprego',
        'no_favourite_job_found'        => 'Trabalhos favoritos não disponíveis',
        'no_following_companies_found'  => 'Empresa a seguir não disponível',
        'no_followers_found'            => 'Nenhum seguidor encontrado',
        'no_applied_job_found'          => 'Trabalho aplicado não disponível',
        'remove_favourite_jobs'         => 'Remover empregos favoritos',
        'favourite_job_not_found'       => 'Empregos favoritos não encontrados',
        'favourite_companies_not_found' => 'Empresa favorita não encontrada',
        'applies_job_not_found'         => 'Trabalho aplicado não encontrado',
    ],

    'candidate'     => [
        'first_name'               => 'Primeiro nome',
        'last_name'                => 'Último nome',
        'email'                    => 'O email',
        'industry'                 => 'Indústria',
        'new_candidate'            => 'Novo candidato',
        'edit_candidate'           => 'Editar candidato',
        'candidate_details'        => 'Detalhes do Candidato',
        'candidates'               => 'Candidatas',
        'father_name'              => 'Nome do pai',
        'password'                 => 'Senha',
        'conform_password'         => 'confirme Senha',
        'birth_date'               => 'Data de nascimento',
        'gender'                   => 'Gênero',
        'marital_status'           => 'Estado civil',
        'nationality'              => 'Nacionalidade',
        'national_id_card'         => 'Nacional EU IRIA Cartão',
        'phone'                    => 'telefone',
        'experience'               => 'Experiência',
        'career_level'             => 'nível de carreira',
        'functional_area'          => 'Funcional Área',
        'current_salary'           => 'Salário atual',
        'expected_salary'          => 'salário esperado',
        'salary_currency'          => 'Moeda do salário',
        'address'                  => 'Endereço',
        'immediate_available'      => 'Disponível Imediato',
        'not_immediate_available'  => 'Não Disponível Imediato',
        'is_active'                => 'É Ativa',
        'is_verified'              => 'É Verificada',
        'in_year'                  => 'Em anos',
        'candidate_skill'          => 'Habilidade',
        'candidate_language'       => 'línguas',
        'dashboard'                => 'painel de controle',
        'profile'                  => 'Perfil',
        'edit_profile_information' => 'Editar informações do perfil',
        'experience_not_found'     => 'Experiência não disponíveis.',
        'education_not_found'      => 'Educação não disponíveis.',
        'resume_not_found'         => 'Resumo não Imediato.',
        'reported_candidates'      => 'Candidatos relatados',
        'reporte_to_candidate'     => 'Reporte para candidatos',
        'job_alert_message'        => 'Notifique-me por e-mail quando um trabalho for publicado que seja relevante para a minha escolha.',
        'expected_salary'          => 'salário esperado',
        'salary_per_month'         => 'Salário por mês.',
        'available_at'             => 'Disponível em',
    ],

    'candidate_dashboard' => [
        'location_information' => 'Informações de localização não disponíveis.',
        'no_not_available'     => 'Número não disponível.',
        'profile_views'        => 'Visualizacões de perfil',
        'followings'           => 'Seguimentos',
        'my_cv_list'           => 'Minha lista de CV',
    ],

    // candidate
    'candidate_profile'   => [
        'upload_resume'     => 'Carregar currículo',
        'experience'        => 'Experiência',
        'education'         => 'Educação',
        'add_experience'    => 'Adicionar Experiência',
        'add_education'     => 'Adicionar Educação',
        'edit_experience'   => 'Editar Experiência',
        'edit_education'    => 'Editar Educação',
        'experience_title'  => 'Título da experiência',
        'company'           => 'Companhia',
        'start_date'        => 'Data de início',
        'end_date'          => 'Data final',
        'description'       => 'Descrição',
        'currently_working' => 'Atualmente trabalhando',
        'title'             => 'Título',
        'degree_level'      => 'Grau Nível',
        'institute'         => 'Instituto',
        'result'            => 'Resultado',
        'year'              => 'Ano',
        'degree_title'      => 'Título do grau',
        'present'           => 'Presente',
    ],

    'apply_job' => [
        'apply_job' => 'Aplicar trabalho',
        'resume'    => 'Resume',
        'notes'     => 'Notes',
    ],

    'job_application'    => [
        'candidate_name'   => 'Nome do candidato',
        'application_date' => 'Data da inscrição',
    ],

    // Depoimento
    'testimonial'        => [
        'new_testimonial'  => 'Novo depoimento',
        'edit_testimonial' => 'Editar depoimento',
        'testimonial'      => 'Depoimento',
        'testimonials'     => 'Depoimentos',
        'customer_name'    => 'Nome do cliente',
        'customer_image'   => 'Imagem do cliente',
        'description'      => 'Descrição',
    ],

    // menu do cabeçalho do empregador
    'employer_menu'      => [
        'general_dashboard'      => 'Painel geral',
        'jobs'                   => 'Jobs',
        'employer_profile'       => 'Perfil do Empregador',
        'followers'              => 'Seguidores',
        'total_jobs'             => 'empregos totais',
        'paused_jobs'            => 'trabalhos pausados',
        'closed_jobs'            => 'trabalhos fechados',
        'total_job_applications' => 'total de pedidos de emprego',
        'recent_jobs'            => 'empregos recentes',
        'expires_on'             => 'expira em',
        'no_data_available'      => 'nenhum dado disponível',
        'recent_follower'        => 'seguidor recente',
        'manage_subscriptions'   => 'Gerenciar assinatura',
        'transactions'           => 'Transações',
    ],

    // painel do empregador
    'employer_dashboard' => [
        'dashboard'        => 'Painel',
        'open_jobs'        => 'Abrir trabalhos',
        'followers'        => 'Seguidores',
        'job_applications' => 'Solicitações de emprego',
    ],

    //Habilidades
    'skill'              => [
        'new_skill'   => 'Nova habilidade',
        'edit_skill'  => 'Editar habilidade',
        'show_skill'  => 'Habilidade',
        'name'        => 'Nome',
        'description' => 'Descrição',
        'add'         => 'Adicionar',
        'action'      => 'Ação',
    ],

    // Quadro de notícias
    'noticeboard'        => [
        'noticeboard'      => 'Quadro de avisos',
        'new_noticeboard'  => 'Novo aviso',
        'edit_noticeboard' => 'Editar quadro de avisos',
        'show_noticeboard' => 'Quadro de avisos',
        'title'            => 'Title',
        'description'      => 'Descrição',
        'add'              => 'Adicionar',
        'is_active'        => 'Está ativo',
        'action'           => 'Ação',
    ],

    // PERGUNTAS FREQUENTES
    'faq'                => [
        'faq'         => 'FAQ',
        'new_faq'     => 'Nova FAQ',
        'edit_faq'    => 'Editar FAQ',
        'show_faq'    => 'Perguntas frequentes',
        'title'       => 'Title',
        'description' => 'Descrição',
        'add'         => 'Adicionar',
        'action'      => 'Ação',
    ],

    // Post Category
    'post_category'      => [
        'post_category'      => 'Categoria de postagem',
        'post_categories'    => 'Categorias de postagem',
        'new_post_category'  => 'Nova categoria de postagem',
        'edit_post_category' => 'Editar categoria de postagem',
        'show_post_category' => 'Categoria de postagem',
        'name'               => 'Nome',
        'description'        => 'Descrição',
        'add'                => 'Adicionar',
        'action'             => 'Açao',
    ],

    // Post
    'post'               => [
        'post'                   => 'Postar',
        'posts'                  => 'Postagens',
        'blog'                   => 'Blog',
        'new_post'               => 'Nova postagem',
        'edit_post'              => 'Editar post',
        'show_post'              => 'Postar',
        'title'                  => 'Título',
        'image'                  => 'Imagem',
        'description'            => 'Descrição',
        'add'                    => 'Adicionar',
        'action'                 => 'Açao',
        'post_details'           => 'Detalhes da postagem',
        'no_posts_available'     => 'Nenhuma postagem disponível',
        'no_posts_found'         => 'Nenhuma postagem encontrada',
        'select_post_categories' => 'Selecione Categorias de Postagem',
    ],

    // Inquéritos
    'inquiry'            => [
        'name'            => 'Nome',
        'email'           => 'Email',
        'phone_no'        => 'Telefone não',
        'subject'         => 'Subject',
        'message'         => 'Mensagem',
        'inquiry_date'    => 'Data da consulta',
        'inquiry_details' => 'Detalhes da consulta',
    ],

    // plans
    'plan'               => [
        'allowed_jobs'           => 'Trabalhos Permitidos',
        'amount'                 => 'Montante',
        'is_trial_plan'          => 'É plano de teste',
        'edit_plan'              => 'Editar plano',
        'new_plan'               => 'Adicionar Plano',
        'edit_subscription_plan' => 'editar plano de assinatura',
        'new_subscription_plan'  => 'novo plano de assinatura',
        'jobs_used'              => 'Empregos usados',
        'job_used'               => 'Trabalho Usado',
        'current_plan'           => 'Plano atual',
        'purchase'               => 'Compra',
        'per_month'              => 'Por mês',
        'ends_at'                => 'Termina em',
        'renews_on'              => 'Renova em',
        'cancel_subscription'    => 'Cancelar assinatura',
        'cancel_reason'          => 'Cancelar motivo',
        'subscription_cancelled' => 'Assinatura cancelada',
        'pricing'                => 'Preços',
        'jobs_allowed'           => 'Trabalhos Permitidos',
        'job_allowed'            => 'Trabalho Permitido',
        'active_subscription'    => 'assinatura ativa',
        'subscriptions'          => 'assinaturas',
    ],

    //transaction
    'transaction'        => [
        'plan_name'        => 'Nome do Plano',
        'subscription_id'  => 'ID de Inscrição',
        'transaction_date' => 'Data de Transação',
        'invoice'          => 'Fatura',
    ],

    //front settings
    'front_settings'     => [
        'featured_jobs_price'             => 'Preço de empregos em destaque',
        'featured_jobs_days'              => 'Dias de empregos em destaque',
        'featured_jobs_quota'             => 'Cota de empregos em destaque',
        'featured_companies_price'        => 'Preço das empresas em destaque',
        'featured_companies_days'         => 'Dias de empresas em destaque',
        'featured_companies_quota'        => 'Quota de empresas apresentadas',
        'featured_jobs_enable'            => 'Trabalhos em destaque permitem',
        'featured_companies_enable'       => 'As empresas apresentadas permitem',
        'featured_job'                    => 'Trabalho em destaque',
        'make_featured_job'               => 'Faça um trabalho em destaque',
        'make_featured'                   => 'Destaque',
        'make_feature'                    => 'fazer recurso',
        'remove_featured'                 => 'remover destaque',
        'featured'                        => 'Destaque',
        'exipre_on'                       => 'Expira em',
        'featured_employer_not_available' => 'empregador em destaque não disponível',
        'latest_jobs_enable'              => 'Mostrar empregos mais recentes de acordo com o país do usuário conectado',
        'latest_jobs_enable_message'      => 'Ele mostrará os empregos mais recentes do país do candidato / empregador quando eles estiverem logados',
    ],

    //notification settings
    'notification_settings' => [
        'JOB_APPLICATION_SUBMITTED'     => 'Ao enviar um novo Formulário de Candidatura',
        'MARK_JOB_FEATURED'             => 'Quando marcar trabalho como destaque',
        'MARK_COMPANY_FEATURED'         => 'Quando marcar a empresa como destaque',
        'CANDIDATE_SELECTED_FOR_JOB'    => 'Quando um candidato é selecionado para o trabalho',
        'CANDIDATE_REJECTED_FOR_JOB'    => 'Quando um candidato é rejeitado para o trabalho',
        'CANDIDATE_SHORTLISTED_FOR_JOB' => 'Quando um candidato é selecionado para o trabalho',
        'NEW_EMPLOYER_REGISTERED'       => 'Quando um novo empregador se registrou',
        'NEW_CANDIDATE_REGISTERED'      => 'Quando um novo candidato é registrado',
        'EMPLOYER_PURCHASE_PLAN'        => 'Quando um empregador adquire um plano de assinatura',
        'FOLLOW_COMPANY'                => 'Quando um candidato começa a seguir a Empresa',
        'FOLLOW_JOB'                    => 'Quando um candidato começa a seguir empregos',
        'JOB_ALERT'                     => 'Quando um empregador cria um emprego',
        'candidate'                     => 'Candidato',
        'employee'                      => 'Empregada',
    ],

    //    Image Slider
    'image_slider'    => [
        'new_image_slider'        => 'Novo controle deslizante de imagem',
        'edit_image_slider'       => 'Editar controle deslizante de imagem',
        'image'                   => 'Imagem',
        'description'             => 'Descrição',
        'is_active'               => 'Status',
        'add'                     => 'Adicionar',
        'action'                  => 'Ação',
        'message'                 => 'Desactivar a pesquisa de emprego da página inicial',
        'message_title'           => 'Se esta opção estiver desabilitada, a tela de pesquisa padrão não ficará visível.',
        'image_title_text'        => 'Carregue 1140 x 500 pixels ou imagem acima de pixels para obter a melhor experiência do usuário.',
        'image_size_message'      => 'A imagem deve ser de pixel 1140 x 500 ou acima de pixel.',
        'image_extension_message' => 'A imagem deve ser um arquivo do tipo: png, jpg, jpeg.',
        'select_status'           => 'Selecione Status',
        'slider_title'            => 'Se esta alternância estiver habilitada, o controle deslizante de imagem ficará em tela cheia..',
        'slider'                  => 'Ative o controle deslizante de largura total.',
        'slider_active'           => 'Desative o controle deslizante da imagem da página inicial',
        'slider_active_title'     => 'Se esta chave estiver desabilitada, a tela do controle deslizante da imagem padrão não ficará visível.',
    ],

    //    Header Slider
    'header_slider'   => [
        'new_header_slider'  => 'Novo cabeçalho deslizante',
        'edit_header_slider' => 'Editar cabeçalho do slider',
        'image_size_message' => 'A imagem deve ser de pixel 1920 x 1080 ou pixel superior.',
        'image_title_text'   => 'Faça upload da imagem de 1920 x 1080 pixels ou pixels acima para obter a melhor experiência do usuário.',
    ],

    //    Branding Slider
    'branding_slider' => [
        'new_branding_slider'  => 'Novo controle deslizante de marca',
        'edit_branding_slider' => 'Editar controle deslizante de marca',
    ],

    // Pricing Table
    'pricing_table'   => [
        'get_started' => 'iniciar',
    ],

    // Header notification
    'notification'    => [
        'notifications'                     => 'Notificações',
        'mark_all_as_read'                  => 'Marcar tudo como lido',
        'empty_notifications'               => 'Não foi possível encontrar nenhuma notificação',
        'job_application_rejected_message'  => 'Sua inscrição foi rejeitada por',
        'job_application_shortlist_message' => 'Seu aplicativo foi selecionado para',
        'job_application_select_message'    => 'Você foi selecionado para',
        'started_following'                 => 'começou a seguir',
        'started_following_you'             => 'começou a seguir Você.',
        'new_candidate_registered'          => 'Novo candidato registrado',
        'new_employer_registered'           => 'Novo empregador registrado',
        'company_marked_featured'           => 'A empresa marcada como apresentada por',
        'company'                           => 'Empresa',
        'marked_as_featured'                => 'marcado como destaque',
        'job_application_submitted'         => 'Candidatura de emprego enviada para',
        'purchase'                          => 'compra',
    ],
];
